package in.techware.carrefour.activity.order;

import android.support.v7.app.AppCompatActivity;
import android.os.Bundle;
import android.view.View;

import in.techware.carrefour.R;

public class RestoreActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_restore3);
    }

    public void clickNewOrder(View v){

    }

    public void clickExit(View v){
        finish();
    }
}
